#include <psychlops.h>
using namespace Psychlops;

Psychlops::Rectangle rect1(100,100);

void psychlops_main() {

	Canvas sampleA(Canvas::fullscreen);
	sampleA.rect(rect1,Color::cyan);

	sampleA.flip();
	while(!Input::get(Keyboard::spc));
}